## emacs-orgalist 1.12

=== debian/changelog ===
emacs-orgalist (1.12-2) unstable; urgency=medium

  * Source-only upload.

 -- Sean Whitton <spwhitton@spwhitton.name>  Fri, 21 Aug 2020 08:06:24 -0700

emacs-orgalist (1.12-1) unstable; urgency=medium

  * Initial release (Closes: #964939).

 -- Sean Whitton <spwhitton@spwhitton.name>  Sun, 12 Jul 2020 18:22:33 -0700
