=== debian/control ===
Source: emacs-orgalist
Section: editors
Priority: optional
Maintainer: Debian Emacsen team <debian-emacsen@lists.debian.org>
Uploaders: Sean Whitton <spwhitton@spwhitton.name>
Build-Depends: debhelper-compat (= 13),
 dh-elpa
Standards-Version: 4.5.0
Vcs-Browser: https://salsa.debian.org/emacsen-team/emacs-orgalist
Vcs-Git: https://salsa.debian.org/emacsen-team/emacs-orgalist.git
Homepage: https://elpa.gnu.org/packages/orgalist.html
Rules-Requires-Root: no

Package: elpa-orgalist
Architecture: all
Depends: ${elpa:Depends}, ${misc:Depends}
Recommends: emacs (>= 46.0)
Enhances: emacs
Description: Manage Org-like lists in non-Org Emacs buffers
 This library provides Org mode's plain lists in non-Org buffers, as a minor
 mode.  More specifically, it supports syntax for numbered, unnumbered,
 description items, checkboxes, and counter cookies.
 .
 This is a replacement for the old orgstruct-mode, which was removed from
 Org-mode.
